Pomoc sterownika drukarki

Witamy w systemie pomocy dla sterownika twojej drukarki. Wybierz temat klikając na odpowiedniej pozycji.

Strona Układ

Strona Papier

Strona Grafika

Strona Dodatki

Strona Drukarka

Strona Informacje

Skorzystaj z łączy, aby nabyć powiązany produkt, pobrać najnowszy sterownik lub przejść do rejestracji użytkownika w trybie on-line.


Strona Układ

Strona Układ umożliwia użytkownikom wybranie orientacji, wielu stron na arkusz, druku plakatu, druku broszury oraz drukowania dwustronnego. drukowanie dwustronne.

UWAGA:

Opcje Drukowanie broszury i Drukowanie dwustronne na karcie Układ są Opcja Drukowanie dwustronne na karcie Układ jest dostępna tylko wtedy, gdy opcja Rozmiar papieru jest ustawiona na.

Tematy powiązane

Typ układu

Orientacja papieru

Wiele stron na arkusz

Drukowanie plakatu

Drukowanie broszury

Druk dwustronny

Druk dwustronny

Ulubione


Strona Papier

Kliknij Stronę Papier, aby ustawić różne parametry, takie jak liczba kopii, Rozmiar, Źródło i Typ papieru.

Tematy powiązane

Kopie

Sortuj

Opcje Papieru

Drukowanie ze skalowaniem

Okno dialogowe Własne ustawienie papieru

Zaawans. opcje papieru

Ulubione


Strona Grafika

Strona Grafika definiuje ustawienia graficzne pracy druku.

Tematy powiązane

Rozdzielczość Jakość

Tryb graficzny

Tryb koloru

Kompresja rastrowa

Tr. oszcz. ton.

Zaciemnienie

OpcjeTrueType

Okno dialogowe Opcje zaawansowane

Ulubione


Strona Dodatki

Strona Dodatki umożliwia użytkownikom wybrać znak wodny, nakładkę i opcje poleceń druku.

Tematy powiązane

Wybór znaku wodnego

Wybór nakładki

Opcje wydruku

Okno dialogowe Edytuj znak wodny

Okno dialogowe Edytuj nakładkę

Okno dialogowe Ustawienie zadania

Ulubione


Strona Drukarka

Poniższa opcja zależna jest od akcesoriów lub pozycji dostępnych na twojej drukarce.

Tematy powiązane

Konfiguracja drukarki

Rozliczanie zadań


Strona Informacje

Wyświetla notę o prawach autorskich i nr wersji sterownika.

Tematy powiązane

Przyciski strony Informacje


Przyciski strony Informacje

Przycisk Zakup materiałów zawiera hiperłącza do strony www z produktami konsumpcyjnymi. Użytkownik musi mieć przeglądarkę internetową i połączenie internetowe, aby skorzystać z tych łączy. Przycisk Witryna firmy zawiera hiperłącza do strony www z najnowszym sterownikiem.

Tematy powiązane

Strona Informacje


Zaawans. opcje papieru

Dodatkowe funkcje dotyczące papieru umożliwiają wybór rodzaju i typu papieru.

Tematy powiązane

Strona Papier


Okno dialogowe Opcje zaawansowane

To okno dialogowe umożliwia wybranie opcji zaawansowanych.

Tematy powiązane

Kompresja rastrowa

Opcja skali szarości

OpcjeTrueType

Drukuj cały tekst jako zaciemniony

Drukuj cały tekst w czerni

Inteligentny kolor

Strona Grafika


Drukowanie broszury

UWAGA:

Ta opcja jest dostępna wyłącznie, gdy opcja Rozmiar papieru na Stronie Papier jest ustawiona jako: .

Drukowanie broszury pozwala wybrać rodzaj broszury, jaką chcesz otrzymać. Wartość domyślna zależy od wybranego w danym momencie rozmiaru papieru.

Tematy powiązane

Strona Układ


Sortuj

Ta opcja umożliwia automatyczne sortowanie kopii, jeżeli drukowane są więcej niż dwie kopie. Na przykład w przypadku drukowania 2 kopii pięciostronicowego dokumentu drukarka wydrukuje najpierw strony od 1 do 5 pierwszej kopii, a następnie strony od 1 do 5 drugiej kopii. Jeżeli opcja nie zostanie zaznaczona, strony będą drukowane w kolejności 1 i 1, 2 i 2, ... , 5 i 5, dlatego konieczne będzie posortowanie dokumentu po wydrukowaniu.

Tematy pokrewne

Strona Papier


Korekta koloru

Korekta koloru/Ustaw. koloru

Proste zmiany najłatwiej jest wprowadzić za pomocą suwaków Jasność/Kontrast, dostosowując zakres tonalny obrazów. Opcje te pozwalają dostosować wartości wszystkich pikseli obrazu równocześnie — obszarów jasnych, cieni i półcieni.

Suwak Nasycenie umożliwia dostosowanie żywości kolorów obrazu.

Suwaki balansu (Błękit.-czerwony, Amarant.-zielony i Żółty-niebieski) umożliwiają zmianę zestawień kolorów obrazu.

Percepcyjne
Ta wartość jest najbardziej odpowiednia dla zeskanowanych zdjęć, w przypadku których wymagane jest użycie ditheringu.

Nasycenie
Ta wartość jest najbardziej odpowiednia dla wydruków biurowych, takich jak wykresy, w przypadku których ważne jest, aby kolory były jaskrawe i dobrze ze sobą kontrastowały, a nie z określonym kolorem.

Kolorymetr.
Ta wartość jest najbardziej odpowiednia do użycia z logo firmowym lub innymi obrazami, w przypadku których wymagane jest dokładne odwzorowanie kolorów.

Opcja Kolor RGB określa sposób przedstawienia kolorów.

— Standardowy
Ten tryb to najczęściej stosowane ustawienie (domyślne).
W tym trybie ton koloru jest najbliższy temu, który występuje w standardowych monitorach (monitory sRGB).
Aby uzyskać najlepsze wyniki, należy zmienić ustawienie temperatury koloru monitora na 6500 K a wartość współczynnika gamma na 2,2.

— Jaskrawe
Ten tryb jest odpowiedni do drukowania danych prezentacyjnych i wykresów.
W tym trybie ton koloru w obrazach jest bardziej jaskrawy niż w trybie Standardowy.

— Urządzenia
Ten tryb jest najbardziej odpowiedni do drukowania cienkich linii, drobnych liter lub kolorowych rysunków.
Ton koloru w może się różnić od występującego na ekranie.
Do drukowania kolorów błękitnego, amarantowego i żółtego używane są czyste kolory toneru.

Opcja Cyfrowy kolor Samsung umożliwia reprodukcję wydruków z delikatnymi kolorami i odcieniami obszarów nieba i obszarów trawy.
Funkcja jest przeznaczona do zdjęć, ale ma wpływ na całe wydruki.

Kolor podstawowy
Ten tryb używany jest do uzyskiwania wydruków, których kolory odpowiadają kolorom monitora.

Szafirowy
Ten tryb używany jest do uzyskiwania wydruków o ciemniejszym odcieniu nieba (lub innych obszarów o kolorze niebieskim).

Szmaragdowy
Ten tryb używany jest do uzyskiwania wydruków o jaśniejszym odcieniu nieba (lub innych obszarów o kolorze niebieskim) i ciemniejszych odcieni obszarów trawy (lub innych obszarów o kolorze zielonym).

Akwamaryna
Ten tryb używany jest do uzyskiwania wydruków o jaśniejszym odcieniu nieba (lub innych obszarów o kolorze niebieskim).

Tematy powiązane

Tryb koloru

Strona Grafika


Ustaw. kopii

Opcja Ustaw. kopii umożliwia użytkownikom wybranie liczby kopii w kolorze i liczby kopii w skali szarości przy drukowaniu sortowanych kopii dokumentu.

UWAGA:

W przypadku niektórych aplikacji może wystąpić niewłaściwe podawanie.
- Aby temu zapobiec, usuń zaznaczenie pola wyboru „Sortuj” lub zaznacz ustawienie „Drukuj jako obraz” w oknie drukowania aplikacji.

Tematy powiązane

Tryb koloru

Strona Grafika


Tryb koloru

Tryb koloru umożliwia użytkownikowi drukowanie obrazu w kolorze lub w skali szarości. Wartość domyślna to Kolor.

Dopasowywanie kolorów umożliwia dopasowanie kolorów na wydruku do kolorów na ekranie. Wartość domyślna to Wyłączone. Można wybrać inne Dopasowywanie kolorów, wybierając odpowiednie ustawienie z listy rozwijanej Dopasowywanie kolorów. Do wyboru są następujące opcje:

Percepcyjne
Ta wartość jest najbardziej odpowiednia dla zeskanowanych zdjęć, w przypadku których wymagane jest użycie ditheringu.

Nasycenie
Ta wartość jest najbardziej odpowiednia dla wydruków biurowych, takich jak wykresy, w przypadku których ważne jest, aby kolory były jaskrawe i dobrze ze sobą kontrastowały, a nie z określonym kolorem.

Kolorymetr.
Ta wartość jest najbardziej odpowiednia do użycia z logo firmowym lub innymi obrazami, w przypadku których wymagane jest dokładne odwzorowanie kolorów.

UWAGA:

Dopasowanie kolorów nie jest dostępne w systemie Windows 95 / NT 4.0.

Tematy powiązane

Ustawienia kolorów

Korekta koloru/Ustaw. koloru

Ustaw. kopii

Strona Grafika


Potwierdzaj nakładanie stron podczas druku

Użyj pola Potwierdzaj nakładanie stron podczas druku, jeżeli chcesz być powiadamiany o tym, że dana praca druku korzysta z nakładki. Pojawiać się będzie okno dialogowe z zapytaniem, czy nakładka ma być używana.

Tematy powiązane

Okno dialogowe Edytuj nakładkę


Kopie

Opcja kopie umożliwia wybór liczby nieuzgodnionych kopii do wydruku. Wartość domyślna wynosi 1, a maksymalna - 999. Można wpisać liczbę potrzebnych kopii lub użyć strzałek w górę lub w dół, aby ustawić pożądaną liczbę kopii.

UWAGA:

To ustawienie jest niezależne od wyboru ustawienia kopii, jaki może pojawić się w oknie druku aplikacji.

Tematy powiązane

Strona Papier


Bieżące znaki wodne

Dodaj

Pozwala tworzyć i zapisywać znak wodny po wprowadzeniu przez użytkownika łańcucha tekstowego, edytuje informacje o czcionce , i pozwala wybrać orientację tekstu.

UWAGA:

Maksymalna liczba zapisanych znaków wodnych wynosi 32. Po jej przekroczeniu, przycisk Dodaj będzie zacieniowany i niedostępny.

Aktualizuj

Pozwala zmodyfikować istniejący znak wodny.

Usuń

Usuwa wybrany znak wodny.

Tematy powiązane

Pole dialogowe edytuj znak wodny


Nazwa własna

Wprowadź nazwę dla ustalonego przez siebie indywidualnego rozmiaru strony. Po wprowadzeniu nazwy, szerokości i wysokości twojej indywidualnej wielkości strony kliknij Dodaj, aby zapisać zmiany. Następnie wybierz OK. Własny rozmiar strony zostanie wymieniony na liście Własna nazwa papieru. Aktualizuj lub Usuń wybrany rozmiar strony.

Tematy powiązane

Okno dialogowe Własny rozmiar strony


Okno dialogowe Własne ustawienie papieru

To okno dialogowe pozwala użytkownikowi zarządzać rozmiarami papieru.

Tematy powiązane

Własna nazwa papieru

Nazwa własna

Własny rozmiar papieru

Strona Papier


Własna nazwa papieru

Dodaj

Pozwala utworzyć i zapisać Strony indywidualne po wypełnieniu przez użytkownika nazwy i wprowadzeniu informacji nt. wielkości.

UWAGA:

Maksymalna liczba zapisanych Stron Indywidualnych wynosi 32. Po jej przekroczeniu przycisk Dodaj będzie zacieniowany i niedostępny.

Aktualizuj

Pozwala użytkownikom zmodyfikować istniejącą Stronę indywidualną.

Usuń

Usuwa wybraną stronę indywidualną.

Tematy powiązane

Okno dialogowe Własny rozmiar strony


Drukuj cały tekst jako zaciemniony

Zaznaczenie opcji Drukuj cały tekst jako zaciemniony powoduje drukowanie znaków dwubajtowych drukiem ciemniejszym niż normalne znaki.

Tematy pokrewne

Strona Grafika

Okno dialogowe Opcje zaawansowane


Zaciemnienie

Opcja Zaciemnienie umożliwia skorygowanie gęstości tonera na wydrukach. Dostępne wartości to Normalne, Wydruk jasny i Wydruk ciemny. Wartość domyślna to Normalne.

Tematy pokrewne

Strona Grafika

Okno dialogowe Opcje zaawansowane


Druk dwustronny

UWAGA:

Ta opcja jest dostępna wyłącznie wtedy, gdy opcja Rozmiar papieru na Stronie Papier jest ustawiona jako: .

Wartość domyślna to Ust. drukarki.

▪ Ust. drukarki:

Wartość domyślna to Brak.

▪ Brak:

Druk odbywa się tylko jednostronnie.

▪ Długa krawędź:

Dokument jest drukowany tak, iż może być zbindowany wzdłuż dłuższego boku strony i czytany poprzez przekładanie stron od lewej do prawej, jak w książce. Gdy orientacja dokumentu zostanie ustawiona jako pozioma i wybierzesz opcję Długa krawędź, dokument wynikowy będzie mógł być bindowany wzdłuż dłuższego boku i czytany poprzez przewracanie stron od dołu do góry, jak flipchart.

▪ Krótka krawędź:

Dokument jest drukowany tak, iż może być zbindowany wzdłuż krótszego boku strony i czytany poprzez przewracanie stron od dołu do góry, jak flipchart. Gdy orientacja dokumentu zostanie ustawiona jako pozioma i wybierzesz opcję Krótka krawędź, dokument wynikowy będzie mógł być bindowany wzdłuż krótszego boku i czytany poprzez przewracanie stron od lewej do prawej, jak w książce.

Odwrócony druk dwustronny umożliwia wybranie ogólnego kierunku druku w porównaniu z kierunkiem druku dwustronnego.

UWAGA:

Ust. drukarki i Odwrócony druk dwustronny nie są obsługiwane podczas wydruku dwustronnego (ręcznie).

UWAGA:

Ust. drukarki nie są obsługiwane podczas wydruku dwustronnego (ręcznie).

UWAGA:

Odwrócony druk dwustronny nie jest obsługiwany podczas wydruku dwustronnego (ręcznie).

UWAGA:

W zwi±zku z wybranym rozmiarem lub typem papieru ta opcja może być niedostępna.
Jeśli podczas wydruku dwustronnego (ręcznie) drukarka przerwie drukowanie, wykonaj następujące czynności, aby wyświetlić obraz na ekranie komputera.

Tematy powiązane

Strona Układ


Okno dialogowe Edytuj nakładkę

Pozwala użytkownikom włączać i tworzyć nakładki na wydruki.

Tematy powiązane

Lista nakładek

Operacje na nakładkach

Potwierdzaj nakładanie stron podczas druku

Strona Dodatki


Okno dialogowe Edytuj znak wodny

Okno dialogowe Edytuj znak wodny pozwala użytkownikom włączyć lub wyłączyć funkcję znaku wodnego. Pozwala także tworzyć i zapisywać nowe znaki wodne. Obszar podglądu po prawej stronie listy pokazuje, jak strona będzie wyglądać po wydrukowaniu.

Tematy powiązane

Bieżące znaki wodne

Treść znaku wodnego

Kąt znaku

Atrybuty czcionki

Strona Dodatki


Ulubione

Opcja Ulubione pozwala zapisać bieżące ustawienia drukarki (na przykład orientację strony, źródło papieru) do ponownego użycia. Dla wygody opcję Ulubione można wybrać i zapisać z większości zakładek sterownika drukarki. Można także przywrócić ustawienia domyślne sterownika drukarki wybierając <Domyślne ustawienia drukarki> z listy rozwijanej Ulubione.

Zapisywanie Ulubionych

Otwórz sterownik drukarki. Wybierz żądane ustawienia druku. W polu Ulubione wpisz nazwę dla wybranych ustawień (np. Dokument firmowy albo Podręcznik użytkownika).
Kliknij Zapisz. Zapisując Ulubione, zapisujesz wszystkie bieżące ustawienia drukarki. Sterownik drukarki zapamiętuje te ustawienia do ponownego użycia pod określoną nazwą.

UWAGA:

Maksymalna liczba zapisanych ustawień drukarki wynosi 32. Po przekroczeniu tej liczby przycisk Zapisz będzie zacieniowany i niedostępny.

Używanie opcji Ulubione

Otwórz interfejs użytkownika sterownika drukarki. Wybierz żądaną pozycję z listy rozwijanej Ulubione.
Kliknij OK. Drukarka jest teraz ustawiona tak, by drukować według ustawień zdefiniowanych w sekcji Ulubione.

Usuń Ulubione

Usuń określone ustawienia drukarki.


Dopasuj do str.

Opcja Dopasuj do str. pozwala zmniejszyć lub powiększyć dokument tak, by dopasować go do wybranego rozmiaru papieru. Możesz wybrać dowolny obsługiwany rozmiar papieru z listy rozwijanej Dopasuj do str.

Tematy powiązane

Drukowanie ze skalowaniem

Strona Papier


Atrybuty czcionki

Pozwala użytkownikom ustawić szczegóły czcionki.

Nazwa

Pozwala użytkownikom wybrać nazwę czcionki.

Styl

Pozwala użytkownikom wybrać styl czcionki.

Rozmiar

Pozwala użytkownikom wybrać rozmiar czcionki w zakresie od 8 do 400 punktów.

Kolor

Pozwala użytkownikom wybrać kolor czcionki.

Zaciemnienie

Umożliwia użytkownikowi wybór zaciemnienia.

Tematy powiązane

Pole dialogowe edytuj znak wodny


Opcja skali szarości

Opcja Ulepszanie skali szarości umożliwia użytkownikom zachowanie szczegółów zdjęć przyrody i zwiększenie kontrastu i czytelności kolorów podczas drukowania dokumentów w skali szarości.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Tryb graficzny

Tryb graficzny pozwala użytkownikowi ulepszyć wydruki.

Tematy powiązane

Strona Grafika


Printer page

Rozliczanie zadań

Funkcja Rozliczanie zadań umożliwia przydzielenie informacji identyfikacyjnych Użytkownika i Konta każdemu drukowanemu dokumentowi.

Tematy powiązane

Strona Drukarka


Kąt znaku

Pozwala użytkownikom zmienić kąt znaku wodnego w zakresie od -90 do +90 stopni.

Tematy powiązane

Pole dialogowe edytuj znak wodny


Wiele stron na arkusz

Opcja Wiele stron na arkusz pozwala określić, ile stron ma być drukowanych na jednym arkuszu. Wartość domyślna to 1.

Dostępne opcje, to:

1

2

4

6

9

16

Kolejność stron:

Wybierz kolejność stron i ich rozmieszczenie na arkuszu.

UWAGA:

Kiedy wartość Wiele stron na arkusz wynosi 1, opcja Kolejność stron jest zacieniowana i niedostępna.

Pole Drukuj ramkę strony pozwala włączyć druk obramowania wokół każdej strony arkusza.

UWAGA:

Kiedy wartość Wiele stron na arkusz wynosi 1, opcja Drukuj ramkę strony jest zacieniowana i niedostępna.

Tematy powiązane

Strona Układ


Orientacja papieru

Orientacja papieru umożliwia wybranie kierunku drukowania informacji na stronie. Wartością domyślną jest Pionowa. Można wybrać inną orientację papieru, klikając odpowiedni przycisk. Masz do wyboru:

▪ Pionową (Wybierz, aby drukować stronę wyższą niż jej szerokość)

▪ Poziomą (Wybierz, aby drukować stronę szerszą niż jej wysokość)

Użytkownik za pomocą opcji Obrót może uzyskać odwróconą orientację pionową i poziomą.

Tematy powiązane

Strona Układ


Opcje wydruku

Podzbiór drukowania — ta opcja umożliwia określenie kolejności wydruku dla danych stron. Można wybrać inny Podzbiór drukowania, wybierając odpowiednią opcję z listy rozwijanej Podzbiór drukowania. Do wyboru jest:

▪ Normalny (1,2,3) (od pierwszej do ostatniej strony)

▪ Od końca (3,2,1) (od ostatniej do pierwszej strony)

▪ Drukuj strony nieparzyste (tylko strony o numerach nieparzystych)

▪ Drukuj strony parzyste (tylko strony o numerach parzystych)

Ponowny wydruk po zacięciu papieru umożliwia wybór, czy drukarka ma wydrukować ponownie ostatnią stronę drukowaną po usunięciu zakleszczenia. Domyślnie pole to jest niezaznaczone.

Wybierz opcję Strona informacyjna, aby przed wydrukowaniem dokumentu drukować stronę tytułową zawierającą nazwę drukarki, identyfikator użytkownika sieci i nazwę zadania. Gdy kilku użytkowników wyśle zadanie drukowania do drukarki, opcja ta pozwoli na łatwą identyfikację wydruków w zasobniku odbiorczym.

Kiedy zaznaczona jest opcja Używaj czcionek drukarki, drukarka używa do druku dokumentów czcionek przechowywanych w jej pamięci (rezydentnych), zamiast czcionek użytych w twoim dokumencie. Z uwagi na to, że pobieranie czcionek zabiera czas, wybranie tej opcji może przyspieszyć drukowanie. Przy tej opcji drukarka będzie starała się dopasować czcionki używane w twoim dokumencie do przechowywanych w jej pamięci. Jeżeli jednak używasz w dokumencie czcionek różniących się znacznie od czcionek rezydentnych drukarki, wynik wydruku będzie się znacznie różnił od tego, co widzisz na ekranie.

Wybierz opcję Zapisz jako formularz nakładki, aby zapisać dokument jako plik nakładki C:\FORMOVER\*.FOM). Po wybraniu tej opcji przy każdym wydruku konieczne będzie podanie nazwy pliku i ścieżki docelowej. Aby ustawić nazwę pliku i określić ścieżkę, kliknij przycisk w obszarze Drukuj do, a nastepnie wpisz nazwę pliku i określ ścieżkę.

Opcja Żądane przesunięcie powoduje, że zestawy w zadaniu kopiowania wielokrotnego są podawane z niewielkim przesunięciem.

Opcja Zszywka dostępna jest tylko wtedy, gdy wybrano Finisher wielofunkcyjny w polu Opcjonalny moduł finishera na stronie Drukarka.

Tematy powiązane

Strona Dodatki


Lista nakładek

Pozwala użytkownikom wyświetlić obecnie zapisane nakładki.

Tematy powiązane

Okno dialogowe Edytuj nakładkę


Operacje na nakładkach

Opcja Załaduj nakładkę pozwala użytkownikowi załadować nakładkę, jaka ma zostać nadrukowana na dokument.

Opcja Utwórz nakładkę pozwala użytkownikowi utworzyć nakładkę. Następna praca druku stanie się nakładką, która będzie drukowana na dokumentach. Nakładka jest gotowa do utworzenia. W tym momencie można anulować tę operację za pomocą przycisku Anuluj tworzenie nakładki. Klikając przycisk OK użytkownik akceptuje nazwę i ustawienia nakładki.

Po wybraniu przez użytkownika opcji tworzenia nakładki, użytkownik wysyła pracę druku, a następnie pojawia się okno dialogowe z zapytaniem, czy nakładka ma zostać utworzona. Wybierz Anuluj, aby anulować opcję tworzenia nakładki.

Opcja Usuń nakładkę pozwala użytkownikowi usunąć nakładkę. Pojawia się zapytanie o potwierdzenie zamiaru usunięcia nakładki.

Tematy powiązane

Okno dialogowe Edytuj nakładkę


Wybór nakładki

Lista rozwijana Nakładki pozwala użytkownikowi wybrać nakładkę. Nakładka to strona dokumentu, zawierająca tekst i/lub grafikę, np. adres i logo firmy.

Tematy powiązane

Okno dialogowe Edytuj nakładkę

Strona Dodatku


Własny rozmiar papieru

Użytkownik może podać własny rozmiar papieru.

Tematy powiązane

Okno dialogowe Własne ustawienie papieru


Opcje Papieru

Opcja Rozmiar pozwala wybrać rozmiar papieru lub koperty, na jakiej drukujesz.

UWAGA:

Możliwe, że aplikacja, której używasz zmieni to ustawienie. Jeżeli wystąpią problemy, sprawdź czy aplikacja ma ustawiony ten sam rozmiar papieru, co drukarka.

Jeżeli użytkownik kliknie przycisk Własny zostanie wyświetlone okno Własne ustawienie papieru, a użytkownik może utworzyć rozmiar papieru.

Gdy w oknie Źródło papieru zostanie wybrana opcja Wybór automatyczny, drukarka automatycznie wybierze właściwy podajnik na podstawie rozmiaru papieru. Ustawienie domyślne to Wybór automatyczny.

▪ Opcja Wybór automatyczny automatycznie dokonuje wyboru źródła papieru na podstawie rozmiaru papieru.

▪ Opcja Podajnik ręczny wybiera drukowanie ręczne z podajnika ręcznego.

▪ Opcja Zasobnik uniwersalny wybiera Zasobnik uniwersalny jako Źródło papieru.

▪ Opcja Zasobnik 1 wybiera Zasobnik standardowy drukarki.

▪ Opcje Zasobnik 1 i Zasobnik 2 wybierają standardowy zasobnik drukarki.

▪ Opcja Zasobnik 2 wybiera kasetę opcjonalną drukarki. Opcja ta jest dostępna wyłącznie, jeżeli użytkownik wybierze Zasobnik opcj. na stronie Drukarka.

▪ Zaznaczenie opcji Zasobnik 3 wybiera opcjonalną kasetę drukarki. Ta opcja jest dostępna wyłącznie, jeżeli użytkownik wybierze Zasobnik 2, 3 w opcji Zasobnik opcj. na stronie Drukarka.

▪ Zaznaczenie opcji Zasobnik 4 wybiera opcjonalną kasetę drukarki. Ta opcja jest dostępna wyłącznie, jeżeli użytkownik wybierze Zasobnik 2, 3, 4 w opcji Zasobnik opcj. na stronie Drukarka.

▪ Opcje Zasobnik 3 i Zasobnik 4 wybierają kasetę opcjonalną drukarki. Ta opcja jest dostępna tylko wtedy, gdy użytkownik wybierze Zasobnik 3 i Zasobnik 4 w opcji Zasobnik opcj. na stronie Drukarka.

Użyj listy rozwijanej Rodzaj papieru, aby wybrać rodzaj papieru załadowany do podajnika, z którego chcesz drukować.

Wybór Pierw. str. określa źródło papieru dla pierwszej strony pracy druku. Dostępne opcje to <Brak> oraz wartości dla źródła papieru. Wartość domyślna to <Brak>.

UWAGA:

Zasobnik, który obsługuje jeden model, może nie obsługiwać innego modelu.
W zwi±zku z wybranym rozmiarem lub typem papieru niektóre zasobniki mog± być niedostępne.

Po kliknięciu przycisku Zaawans. opcje papieru zostanie wy¶wietlone okno Zaawans. opcje papieru, w którym możliwe będzie ustawienie dodatkowych funkcji dotycz±cych papieru.

Tematy powiązane

Strona Papier


Drukowanie plakatu

Opcja Drukowanie plakatu — ta opcja umożliwia wydruk dużych, wieloarkuszowych wersji strony.

Opcja Styl pozwala na określenie liczby stron, z których składa się plakat. Przykładowo, wybranie opcji Plakat 2 x 2 spowoduje wydrukowanie plakatu składającego się z 2 stron w pionie i 2 w poziomie (w sumie 4 strony). Domyślną opcją jest Plakat <2 x 2>.

Dostępne Układy Plakatów to:

Plakat <2x2>

Plakat <3x3>

Plakat <4x4>

Plakat <6x6>

Własny

Tematy powiązane

Strona Układ


Drukuj cały tekst w czerni

Jeżeli wybrano opcję Drukuj cały tekst w czerni, cały tekst zostanie wydrukowany na czarno, bez względu na kolor, w jakim jest wyświetlany na ekranie. Gdy opcja ta nie jest zaznaczona, tekst kolorowy jest drukowany w odcieniach szarości.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Okno dialogowe Ustawienie zadania

Okno dialogowe Ustawienie zadania umożliwia wybranie sposobu zapisywania lub drukowania pliku drukowania z wykorzystaniem opcjonalnego dysku twardego. Wybierz jedno z poniższych ustawień:

Normalne
Wybierz to ustawienie w celu normalnego drukowania bez zapisywania dokumentów na dysku twardym. Zaznacz pole wyboru Zapisz na dysku twardym, aby po wydrukowaniu zapisać dokument na dysku twardym. Zapisany dokument może być wydrukowany w dowolnej chwili z panelu sterowania drukarki, a także z dowolnego komputera.

Korekta
To ustawienie jest dostępne w przypadku drukowania więcej niż dwóch kopii. Drukarka drukuje pierwszą kopię, a następnie czeka, aby można było sprawdzić, czy na wydruku nie ma błędu. Po sprawdzeniu można kontynuować drukowanie pozostałych kopii. Aby zapisać plik na dysku twardym po wydruku testowym, należy zaznaczyć pole wyboru Zapisz na dysku twardym.

Poufne
To ustawienie należy wybrać w celu zabezpieczenia hasłem prywatnego lub poufnego dokumentu zapisywanego na dysku twardym, aby zapobiec uzyskaniu dostępu do niego przez innych użytkowników. Aby wydrukować dokument, należy wprowadzić hasło. Po wydrukowaniu dokument jest usuwany z dysku twardego. Aby zapisać plik na dysku twardym po wydrukowaniu, zaznacz pole wyboru Zapisz na dysku twardym.

Zapisz
Wybranie tego ustawienia powoduje zapisanie dokumentu na dysku twardym bez drukowania. W przypadku drukowania zapisanych dokumentów za pomocą panelu sterowania należy wprowadzić hasło. Tego ustawienia należy użyć, aby zapisać dokumenty prywatne lub poufne. Zaznacz opcję Zapisz na publicznym dysku twardym, aby zapisać dokument na dysku twardym bez drukowania. Dokumenty zapisane za pomocą tego ustawienia mogą być wydrukowane przez każdego użytkownika bez wprowadzania hasła. Za pomocą tego ustawienia można przechowywać dokumenty dostępne publicznie.

Buforowanie
Ta opcja może być przydatna do obsługi dużych ilości danych. Po wybraniu tego ustawienia drukarka buforuje dokument na dysku twardym, a następnie drukuje go z kolejki dysku twardego, zmniejszając obciążenie komputera.

Harmonogram drukow.
Wybierz tę opcję, aby drukować dokument o określonej porze. Jeśli czas zostanie ustawiony na 23:00, kiedy drukarka nie jest obciążona, dokument zostanie zapisany na dysku twardym i wydrukowany o 23:00.

Dostępne są następujące opcje Właściwości zadania.

ID użytk.
Wprowadź identyfikator użytkownika. Może być użyte podczas drukowania pliku w późniejszym terminie lub gdy plik do drukowania otwierany jest za pomocą panelu sterowania drukarki.

Nazwa zad.
Wprowadź nazwę zadania drukowania. Może być użyte podczas drukowania pliku w późniejszym terminie lub gdy plik do drukowania otwierany jest za pomocą panelu sterowania drukarki.

Hasło
Wprowadź hasło, które będzie używane dla opcji Poufne. To ustawienie jest dostępne tylko wtedy, gdy wybrano opcję Poufne lub Zapisz bez zaznaczania opcji Zapisz na publicznym dysku twardym. Jeżeli dla określonego pliku zostanie ustawione hasło, w celu wydrukowania lub usunięcia tego pliku konieczne będzie wprowadzenie tego hasła.

Drukuj o
Wybierz to ustawienie, aby określić godzinę, o której drukarka ma rozpocząć drukowanie. Tego ustawienia można użyć tylko wtedy, gdy wybrana jest opcja Opóźnienie.

Tematy powiązane

Strona Dodatki


Konfiguracja opcji drukarki

Podajnik opcjonalny określa wszelkie dodatkowe opcje źródeł papieru, jakie zostały zainstalowane na danej drukarce.

Zasobnik opcj. określa dowolne opcjonalne źródło papieru, które zostało zainstalowane w drukarce. Dostępne wartości to Zasobnik 3, Zasobnik 4 i <Brak>.

Zaznacz pole wyboru Korekcja dużej wysokości, jeżeli znajdujesz się na dużej wysokości, aby skorygować dozowanie tonera.

Opcja Moduł druku dwustronnego określa moduł druku dwustronnego, który został zainstalowany w drukarce.

Pole wyboru Oszczędzanie energii umożliwia przechodzenie drukarki do trybu uśpienia.

Wybierz opcję Opcjonalny dysk twardy (HDD), jeśli w drukarkce zainstalowany jest opcjonalny dysk twardy.

Po instalacji opcjonalnego modułu finishera w drukarce wybierz opcję Finisher wielofunkcyjny.

Funkcja Język drukarki pozwala na wybranie języka drukarki dla zadania drukowania.

▪ Funkcja Automatycznie umożliwia automatyczny wybór języka drukarki na podstawie informacji zebranych podczas drukowania.

▪ PCL 6 (Język sterowania drukarki) to język, którego podstawą są polecenia wykorzystywane przez drukarkę. Język PCL 6 przesyła mniejszą ilość danych z komputera hosta do drukarki. Dzięki językowi PCL 6 drukowanie stron tekstowych przebiega szybciej.

▪ Język SPL (Język drukarki Samsung) generuje dane w rastrowym formacie drukowania. Drukarka wymaga mniejszej ilości pamięci i czasu przetwarzania. Dzięki językowi SPL drukowanie złożonych stron zawierających grafikę przebiega szybciej.

Tematy powiązane

Strona Drukarka


Kompresja rastrowa

Kompresja rastrowa umożliwia użytkownikom wybranie metody kompresji. Dostępne metody kompresji to Automatyczna, Minimalna, Średnia i Maksymalna. Wartość domyślna to Automatyczna.

- Opcja Automatyczna — wybierana jest optymalna metoda kompresji pomiędzy Minimalną a Średnią.

- Opcja Minimalna — wybierana jest metoda kompresji bezstratnej. Jakość wydruku jest wysoka, ponieważ podczas kompresji nie są tracone żadne dane.

- Opcja Średnia — wybierana jest metoda kompresji stratnej. Jakość wydruku jest lepsza niż przy opcji Maksymalna, a szybkość druku jest lepsza niż w przypadku opcji Minimalna.

- Opcja Maksymalna — wybierana jest metoda kompresji stratnej. Mimo iż podczas kompresji mogą zostać utracone niektóre dane, szybkość drukowania będzie większa.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Pomniejsz/powiększ

Opcja Pomniejsz/powiększ pozwala pomniejszyć i powiększyć druk. Czynnik skali pozwala ustalić powiększenie/pomniejszenie jako procent wartości strony wyjściowej. Wartość domyślna wynosi 100%. Dostępne wartości wynoszą od 25% do 400% co 1%.

Tematy powiązane

Drukowanie ze skalowaniem

Strona Papier


Rozdzielczość/Jakość

Rozdzielczość

Rozdzielczość definiuje jakość wyników druku w najprostszej formie: liczba punktów na cal (dpi).

Jakość

Opcja Jakość umożliwia określenie ogólnej jakości wydruku.

Tematy powiązane

Strona Grafika


Drukowanie ze skalowaniem

Drukowanie ze skalowaniem umożliwia powiększenie lub pomniejszenie drukowanej strony.

Pomniejsz/powiększ

Dopasuj do str.

Opcje drukowania ze skalowaniem są włączone, gdy typ wydruku na stronie Układ jest ustawiony na „1 strona na arkusz”.

Tematy powiązane

Strona Papier


Inteligentny kolor

Opcja Ulepszanie skali szarości umożliwia użytkownikom zachowanie szczegółów zdjęć przyrody i zwiększenie kontrastu i czytelności kolorów podczas drukowania dokumentów w skali szarości.

Opcja Delikatne krawędzie umożliwia podkreślenie krawędzi tekstów i drobnych linii, powodując zwiększenie czytelności i wyrównania każdej rejestracji kanałów koloru w trybie drukowania kolorowego.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Tr. oszcz. ton.

Ustawienie Tr. oszcz. ton. pozwala użytkownikowi oszczędzać toner w czasie druku wersji wstępnej dokumentu. Opcję tę należy wyłączyć, aby drukować w trybie normalnym, natomiast aby drukować z mniejszą ilością toneru na stronie należy włączyć tę opcję. Wartością domyślną jest ustawienie drukarki. Wyl.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Opcje TrueType

Ustawienia pobierz czcionki/druk jako grafikę określają ustalany przez sterownik sposób tworzenia obrazu tekstu przez drukarkę w twoim dokumencie.

Ładuj jako czcionkę konturową

Kiedy wybrana jest ta opcja sterownik pobiera wszelkie czcionki TrueType, jakie są stosowane w twoim dokumencie, które nie są już przechowywane (nie rezydują) w twojej drukarce. Jeżeli po wydrukowaniu dokumentu okaże się, że czcionki nie zostały wydrukowane poprawnie, wybierz opcję Pobierz jako mapę bitową i ponów wydruk. Ustawienie Pobierz jako mapę bitową jest użyteczne podczas drukowania z programów firmy Adobe.

Pobierz jako mapę bitową

Po wybraniu tej opcji sterownik załaduje czcionki używane w dokumencie, a niezapisane w pamięci drukarki jako mapy bitowe. Jeżeli czcionki nie są drukowane poprawnie, wybierz opcję Pobierz jako mapę bitową i ponów wydruk. Ustawienie Pobierzj jako mapę bitową jest użyteczne podczas drukowania z programów firmy Adobe.

UWAGA:

Mapy bitowe zazwyczaj wymagają więcej pamięci i czasu na przetwarzanie, zwłaszcza w przypadku dużych obrazów.

Drukuj jako grafikę

Gdy drukujesz dokumenty z dużą zawartością grafiki i względnie niewieloma czcionkami TrueType, wydajność (szybkość) druku może wzrosnąć, jeżeli wybierzesz tę opcję. Gdy opcja ta jest wybrana, sterownik pobierze wszystkie czcionki TrueType jako grafikę. Drukowanie czcionek TrueType jako grafiki wymaga mniej pamięci drukarki i może przyspieszyć drukowanie. Opcja ta jest także przydatna, gdy chcesz drukować grafikę na wierzchu tekstu tak, iż tylko odkryta część znaku jest wyświetlana.

Tematy powiązane

Strona Grafika

Okno dialogowe Opcje zaawansowane


Typ układu

Funkcja Typ układu umożliwia wybranie następujących opcji: Wiele stron na arkusz, Drukowanie plakatu oraz Drukowanie broszury.

Tematy powiązane

Strona Układ


Treść znaku wodnego

Pozwala użytkownikom wprowadzić znak wodny, jaki chcą wydrukować.

Tylko pierwsza strona: Drukuje znak wodny tylko na pierwszej stronie. Opcja ta nie jest zaznaczona domyślnie.

Tematy powiązane

Pole dialogowe edytuj znak wodny


Wybierz znak wodny

Lista rozwijana znaku wodnego pozwala użytkownikowi włączać lub wyłączać funkcję znaku wodnego.

Tematy powiązane

Okno dialogowe edytuj znak wodny

Strona Dodatki